@echo off
echo first argument: %~1
echo second argument: %~2
echo third argument: %~3
echo forth argument: %~4
echo envirable : %AA%
set python=%~dp0python\python.exe
set script=%~dp0start.py

set weshop_native_dir=%~dp0..
set PROJECT_DIR=%weshop_native_dir%
set APP_PORT_NUM=%~1

set gpu_service_bat=%~dp0..\packages\weshop-gpu-service\start.bat
start /B %gpu_service_bat% > %~dp0..\logs\test_gpus_log.log


%python% %script% --portnum %~1 --username %~2 --pwd %~3 --lang %~4




